a.closeBtn{position:absolute;top:-20px;right:-60px;display:block;width:35px;height:35px;padding:0;text-align:center;background:url(../images/btnclose.png)  no-repeat;border:0px solid #85B6E2;color:#333;border:0px solid #f00}
a.closeBtn:hover{color:#fff;border:0px solid #85B6E2;background:#;}
.blk{width:286px;position:absolute;right:145px;border:0px solid #f00;/*margin-top:-90px;margin-left:-160px;*/}
.blk .main{border-left:0px solid #85B6E2;border-right:0px solid #85B6E2;position:relative;background:#;margin-top:-330px;margin-left:0px;}

